Bug 1069 - You are permitted to change access modifiers for members in guarded code blocks using the PropertyEditor from the members` nodes in the Explorer.
You are permitted to change access modifiers for members in guarded code bloc...
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P4 (vote)
: TBD
Assigned To: Jesse Glick
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-22 20:09 UTC by Jesse Glick
Modified: 2008-12-23 10:43 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 1999-01-22 20:09:42 UTC
However, these changes are just overwritten the next time the guarded code is regenerated by the Form Editor.

[should use NbDocument.runAtomicAsUser in Java element impl]
Comment 1 Marian Mirilovic 2002-05-27 16:38:56 UTC
verified, closed
Comment 2 Quality Engineering 2008-08-30 05:38:10 UTC
Integrated into 'main-golden', available in build *200808300201* on http://bits.netbeans.org/dev/nightly/
Changeset: http://hg.netbeans.org/main/rev/4d887893bf28
User: Jesse Glick <jglick@netbeans.org>
Log: Trying to fix build breakage from iep.* additions:
trunk #3605 (missing iep.model)
test-compilation #1069 (same)
trunk #3606 (sources modified during build)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo